description

# AbstractClassInstantiationError class Null safety

Error thrown when trying to instantiate an abstract class.

Inheritance
  - Object
  - Error
  - AbstractClassInstantiationError

## Constructors

AbstractClassInstantiationError(String className)

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
stackTrace → StackTrace?
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  override

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited